Source: materia-gtk-theme
Section: x11
Priority: optional
Maintainer: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/isaagar-guest/materia-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/isaagar-guest/materia-gtk-theme
Homepage: https://github.com/nana-4/materia-theme

Package: materia-gtk-theme
Architecture: all
Depends: gnome-themes-extra,
	gtk2-engines-murrine,
	libgtk-3-common,
	libgtk2.0-common,
	${misc:Depends}
Description: Material Design theme for GNOME/GTK+ based desktop environments
 Materia (formerly Flat-Plat) is a Material Design theme for GNOME/GTK+ based
 desktop environments.It supports GTK+ 3, GTK+ 2, GNOME Shell, Budgie, MATE,
 Unity, LightDM, GDM, Chrome theme, etc.
 .
 Also Materia has compatibility with oomox theme designer.
